[DEVICE INFO]
TotalSpectrometer=2
[FS1]
Model=OSIFAlpha
Port=-1
UID=FLMS15815
AEMax=0.85
AEMin=0.75
Depth=65535
[FS2]
Model=OSIFBeta
Port=-1
UID=QEP02975
AEMax=0.85
AEMin=0.80
Depth=200000
[FS3]
Model=Null
[FS4]
Model=OSIFAlpha
Port=-1
UID=FLMS15815
AEMax=0.85
AEMin=0.75
Depth=65535
[LINEAR SHUTTER]
Port=/dev/ttyUSB1
Type=1
DCID=1
TotalPosition=6
Position0=2000
Position1=110000
Position2=220000
Position3=330000
Position4=440000
Position5=550000
[HUMITURE]
Port=/dev/ttyUSB3